#include "afficher_parking.h"

afficher_parking::afficher_parking(QObject *parent)
    : QAbstractItemModel(parent)
{
}

QVariant afficher_parking::headerData(int section, Qt::Orientation orientation, int role) const
{
    // FIXME: Implement me!
}

QModelIndex afficher_parking::index(int row, int column, const QModelIndex &parent) const
{
    // FIXME: Implement me!
}

QModelIndex afficher_parking::parent(const QModelIndex &index) const
{
    // FIXME: Implement me!
}

int afficher_parking::rowCount(const QModelIndex &parent) const
{
    if (!parent.isValid())
        return 0;

    // FIXME: Implement me!
}

int afficher_parking::columnCount(const QModelIndex &parent) const
{
    if (!parent.isValid())
        return 0;

    // FIXME: Implement me!
}

QVariant afficher_parking::data(const QModelIndex &index, int role) const
{
    if (!index.isValid())
        return QVariant();

    // FIXME: Implement me!
    return QVariant();
}
